set(__QT_DEPLOY_TARGET_tool_FILE I:/source/render/build/tool/MinSizeRel/tool.lib)
set(__QT_DEPLOY_TARGET_tool_TYPE STATIC_LIBRARY)
set(__QT_DEPLOY_TARGET_zassimp_FILE I:/source/render/build/zassimp/MinSizeRel/zassimp.lib)
set(__QT_DEPLOY_TARGET_zassimp_TYPE STATIC_LIBRARY)
set(__QT_DEPLOY_TARGET_render_FILE I:/source/render/build/bin/MinSizeRel/render.dll)
set(__QT_DEPLOY_TARGET_render_TYPE SHARED_LIBRARY)
set(__QT_DEPLOY_TARGET_render_RUNTIME_DLLS )
set(__QT_DEPLOY_TARGET_console_FILE I:/source/render/build/bin/MinSizeRel/console.exe)
set(__QT_DEPLOY_TARGET_console_TYPE EXECUTABLE)
set(__QT_DEPLOY_TARGET_console_RUNTIME_DLLS I:/source/render/build/bin/MinSizeRel/render.dll;I:/source/render/3rd/assimp/Release/bin/assimp-vc143-mt.dll)
set(__QT_DEPLOY_TARGET_app_FILE I:/source/render/build/bin/MinSizeRel/app.exe)
set(__QT_DEPLOY_TARGET_app_TYPE EXECUTABLE)
set(__QT_DEPLOY_TARGET_app_RUNTIME_DLLS C:/Qt/6.8.1/msvc2022_64/bin/Qt6Widgets.dll;I:/source/render/build/bin/MinSizeRel/render.dll;C:/Qt/6.8.1/msvc2022_64/bin/Qt6Gui.dll;C:/Qt/6.8.1/msvc2022_64/bin/Qt6Core.dll;I:/source/render/3rd/assimp/Release/bin/assimp-vc143-mt.dll)
